-- 基础信息
base_info = {
	group_id = 133220667
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 667001, gadget_id = 70500000, pos = { x = -2282.958, y = 145.932, z = -4830.878 }, rot = { x = 0.000, y = 233.356, z = 0.000 }, level = 27, point_type = 2036, area_id = 11 },
	{ config_id = 667002, gadget_id = 70500000, pos = { x = -2299.521, y = 159.739, z = -4809.624 }, rot = { x = 0.000, y = 16.749, z = 0.000 }, level = 27, point_type = 2036, area_id = 11 },
	{ config_id = 667003, gadget_id = 70500000, pos = { x = -2276.920, y = 153.739, z = -4857.196 }, rot = { x = 351.247, y = 221.805, z = 1.682 }, level = 27, point_type = 2036, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 667001, 667002, 667003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
